#ifndef EMOTES_HPP_INCLUDED
#define EMOTES_HPP_INCLUDED

#include <cstdint>

namespace Emotes
{
    bool IsOpen();
    bool Open(bool UseHotkey = false);
    std::int32_t GetTabHotkey();
}

#endif // EMOTES_HPP_INCLUDED
